package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.*

interface PicContentView : BaseView {
    fun getHomePageImageListSuc(data: BannerList)
    fun getHomePageImageListFail()
}
